﻿/* ---------------------------------------------------------------
	hero section
--------------------------------------------------------------- */

.section-hero .hero-title {
    font-size: 40px;
    line-height: 40px;
    text-transform: uppercase;
    max-width: 100%;
    color: #fff;
}

.section-hero {
    max-width: 100%;
    color: #fff;
    min-height: calc(860 / 1920 * 100vw);
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
}

.section-hero .fb-slide-btn {
    top: 30px;
}


.section-hero > .container-fluid {
    width: 100%;
}

@media (min-width: 768px) {
    .section-hero {
        max-width: 100%;
        justify-content: center;
    }

    .section-hero .section-content {
        max-width: 35%;
    }

    .section-hero .fb-slide-btn {
        top: auto;
    }

    .section-hero > .container-fluid {
        width: auto;
        margin-left: 5%;
        margin-right: 5%;
    }

    .section-hero .hero-title {
        font-size: 60px;
        line-height: 1;
        max-width: 100%;
        margin-bottom: 50px;
    }

    .section-hero p,
    .section-hero .hero-description {
        font-size: 23px;
        line-height: 32px;
        padding: 8px 0;
        /*font-family: "factoria";*/
        font-style: normal;
        font-weight: normal;
        margin-bottom: 50px;
    }
}

.section-hero-mobile {
    text-align: center;
    background: #efece4;
}
